Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Brakujace Moduly pod Linux-a serwer cs-1.6Witam, szukam modulow na server cs pod Linux-a rozszerzenie .so


  • Zamknięty Temat jest zamknięty
Brak odpowiedzi do tego tematu

#1 rG1

    Początkujący

  • Zbanowany

Reputacja: -1
Mniej niż zer0.

  • Postów:12
  • Imię:Kamil
  • Lokalizacja:Rzeszów
Offline

Napisano 18.06.2011 09:22

Witam, wgralem plugin DiabloMod na serwer cs-1.6, i ciagle cos craszuje mi server, dodam tylko ze na serwerze nie ma errorow wiec mysle ze to przez to ze nie posiadam wszystkich wymaganych modulow na serwerze. Plugin posiada zapis lvl na nvault (tak jak CodMod) tak wyglada u mnie modules.ini
;;;
; To enable a module, remove the semi-colon (<img src='http://img.amxx.pl/public/style_emoticons/<#EMO_DIR#>/wink.gif' class='bbc_emoticon' alt=';)' /> in front of its name.
; If it's not here, simply add it its name, one per line.
; You don't need to write the _amxx part or the file extension.
;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; SQL Modules usually need to be enabled manually ;;
;; You can have any number on at a time.  Use      ;;
;;  amx_sql_type in sql.cfg to specify the default ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

mysql
;sqlite

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Put third party modules below here.              ;;
;; You can just list their names, without the _amxx ;;
;;  or file extension.                              ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; These modules will be auto-detected and loaded   ;;
;;  as needed.  You do not need to enable them here ;;
;;  unless you have problems.                       ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

fun
engine
fakemeta
geoip
sockets
regex
nvault
cstrike
csx
hamsandwich

A to sa wymagane moduly przez plugin:
#include <amxmodx>
#include <amxmisc>

#include <engine>
#include <fakemeta> 
#include <cstrike>

#include <fun>
#include <fakemeta_util>
#include <sqlx>
#include <csx> 
#include <hamsandwich>
#include <colorchat>
#include <xs>
#include <nvault>

Problem polega na tym ze juz 2 dzien szukam tych modulow pod linux-a i dalej nic, nie wiem czy zle szukam, czy tego nie ma ! Prosil bym o linku do brakujacych modlulow + jakas instruckja jak je wgrac. Z gory dzięki za pomoc.

Użytkownik rG1 edytował ten post 18.06.2011 09:24





Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych